{
  "verseBefore": "“Gô xet kaluh varơuq dơơp ku koot, đaneq koot be jaleek, kung be tôq. Ưng kajoq koot jaleek hloay long tôq hloay dơơyh!",
  "verseAfter": "“Gô xet kaluh varơuq dơơp ku koot, đaneq koot leh jaleek, kung leh tôq. Ưng kajoq koot jaleek hloay long tôq hloay dơơyh!",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-11-01T00:20:53.187Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
